/*  ************ ule.css ************ */
BODY {
scrollbar-face-color: #9bc3d7;
}
/*
009c64  verde veterinaria
da242E  rojo
0076bc  azul
9bc3d7  cian
bec0bb  gris
abd459  verde claro INCAFD
41ae35  verde Universidad
*/
CODE,PRE {color: darkgreen; font-family: "Courier New", monospaced;}
OL,UL { font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000; }
DT { font-family: serif; font-style: italic; font-size: 11pt; font-weight: bold; padding: 3px; color: #000080; }
DD { font-family: sans-serif; font-size: 9pt; padding: 2px; color: #005000; }
TD { font-family: sans-serif; font-size: 9pt; }
A:visited {color:#000080;}
A:hover {color: #DA242E;} 
P {font-family: sans-serif; font-size: 9pt; padding: 2px; text-align: justify;}
.enlace {text-decoration: none;} 
.enlaceAle {text-decoration:none;}
.enlace1 {color: #41AE35; font-family: serif; font-style: italic; font-size: 12pt; font-weight:bold; text-decoration: none;} 
.enlace2 {font-family: sans-serif; font-size: 8pt; text-decoration: none;} 
.enlace3 {font-family: sans-serif; font-size: 9pt;} 
.enlace:hover {color: #DA242E;}
.enlace1:visited {color: #41AE35;}
.enlaceAle:hover {color: #DA242E; text-decoration: underline}
.enlace1:hover {color: #DA242E;}
.enlace2:hover {color: #E36226;}
.enlace3:hover {color: #DA242E;}
.parrafo {font-family: sans-serif; font-size: 9pt; text-align: justify; text-indent: 15px; padding-top: 3px; padding-left: 3px;}
.centrado {text-align: center; font-family: sans-serif; font-size: 9pt; padding-top: 3px; padding-left: 3px;}
.pieimagen {text-align: center; font-family: serif; font-size: 11pt; color:#5E0000; font-style:italic; margin-left: 80px; margin-right: 80px; margin-bottom:25px;}
.camino {font-family: sans-serif; font-size: 8pt; background-color: #EEEEEE; text-align: left; text-indent: 5px; padding-top: 3px; padding-bottom: 3px;}
.menu {font-family: sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.fondo {background-attachment: fixed; background-image: url('/graficos/fondo2.gif'); background-repeat: no-repeat}
.parrafo1 {font-family: sans-serif; font-size: 14pt; padding: 2px;text-align: center;}
.parrafo2 {font-family: sans-serif; font-size: 12pt; margin-bottom: 6px; padding: 2px;text-align: center;font-weight: bold;}
.parrafo3 {font-family: serif; font-style: italic; font-size: 12pt; color: #000000; text-decoration: none;text-align: center;}
.parrafo4 {font-family: sans-serif; font-size: 9pt; padding: 2px; text-indent: 15px; color: #000000; text-align: justify;}
.bibliografia {font-family: arial; padding: 2px; color: #000000; text-align: justify;}
.p4male {font-family: sans-serif; font-size: 9pt; padding: 2px; color: #000000; text-align: justify; margin-left: 20px;}
.parrafo5 {font-family: sans-serif; font-size: 9pt; margin-left: 80px; margin-right: 80px; color: #000000; text-align: justify;}
.tabla4 {font-family: sans-serif; font-size: 9pt; color: #000000; vertical-align:top;}
.titulartabla {font-family: sans-serif; font-size: 14px; color: #FFFFFF; font-weight: bold; background-color: #0000A0;}


/*para el interior de las tablas, solo en tablas  pequeñas*/
.titulartabla {font-family: sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold; background-color: #0000A0;}
.titulartabla2 {font-family: sans-serif; font-size: 8pt; color: #FFFFFF; font-weight: bold; background-color: #0000A0;}
.tabla {font-family: sans-serif; font-size: 10pt;; text-align: justify}
.filablanca {font-family: sans-serif; font-size: 10pt}
.filaazul {font-family: sans-serif; font-size: 10pt; background-color: #E3F4FB}
.filaazul2 {font-family: sans-serif; font-size: 8pt; background-color: #E3F4FB}
.filaroja {font-family: sans-serif; font-size: 10pt; background-color: #FBF4F0}
.filaroja2 {font-family: sans-serif; font-size: 8pt; background-color: #FBF4F0}
.filaverde {font-family: sans-serif; font-size: 10pt;background-color: #DBF7D5}


.lista1 {font-family: sans-serif; font-size: 9pt; padding: 2px; color: #000000;}
.item {list-style-type: disc;font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000;}
li.itemnumero {font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000; list-style-type: decimal;} 
li.itemletra {font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000; list-style-type: lower-alpha;}
.fondorojo {font-family: sans-serif; font-size: 9pt; padding: 2px; color: #000000;background-image: url('/graficos/rojillo.gif'); background-repeat: repeat;}
.fondoazul {font-family: sans-serif; font-size: 9pt; padding: 2px; color: #000000; background-image: url('/graficos/azulillo.gif'); background-repeat: repeat;}
.fondoverde {font-family: sans-serif; font-size: 9pt; padding: 2px; color: #000000; background-image: url('/graficos/verdecillo.gif'); background-repeat: repeat;}
.item1 {list-style-type: disc; list-style-image: url('/graficos/i_item01.gif');font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000;}
.item2 {list-style-type: square; list-style-image: url('/graficos/i_item02.gif');font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000;}
.item3 {list-style-type: circle; list-style-image: url('/graficos/i_item03.gif');font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000;}
.item4 {list-style-type: disc; list-style-image: url('/graficos/i_item04.gif');font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000;}
.item5 {list-style-type: square; list-style-image: url('/graficos/i_item05.gif');font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000;}
.item- {list-style-type: square; list-style-image: url('/graficos/guion.gif');font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000;}	  	  
.itemAle {list-style-type: circle;font-family: sans-serif; font-size: 9pt; padding: 4px; color: #000000; margin-left: 15px;}
li.rojillo {background-image: url('/graficos/rojillo.gif'); background-repeat: repeat; font-family: sans-serif; font-size: 8pt;}
.peque {font-family: sans-serif; font-size: 7pt; text-align: right; color: #DA242E;}
.peque2 {font-family: sans-serif; font-size: 7pt; color: #DA242E;}
.peque3 {font-family: sans-serif; font-size: 8pt; color: #0076BC;}
.peque4 {font-family: sans-serif; font-size: 8pt;}
.cabecera1 {font-family: sans-serif; font-size: 20pt; font-weight: bold;}
.cabecera2 {font-family: sans-serif; font-size: 14pt; font-weight: bold;}
.cabecera3 {font-family: sans-serif; font-size: 12pt; font-weight: bold;}
.cabecera4 {font-family: sans-serif; font-size: 10pt; font-weight: bold;}
.cabecera5 {font-family: sans-serif; font-size: 9pt; font-weight: bold;}
.cabeceraconfondo {background-image: url('/graficos/azulillo.gif'); font-family: sans-serif; font-size: 12pt; font-weight: bold;}
.conserif {font-family: serif;}
.conserifcursiva {font-family: serif; font-style:italic; font-size:11pt; text-decoration:underline;}
.conserifcursiva1 {font-family: serif; font-style:italic; font-size:11pt;}
.sinserif {font-family: sans-serif;}
.grandote {font-family: sans-serif;font-size: 16px; font-weight: bold;}
.de11 {font-family: sans-serif; font-size:11pt;}
.de8 {font-family: sans-serif; font-size:8pt;}
.tb {color: white; font-family: serif; font-style: italic; font-size: 18pt;}
.tn {color: black; font-family: serif; font-style: italic; font-size: 18pt;}
.verde {color: #009C64; font-family: sans-serif; font-weight: bold; font-size: 9pt;}
.verdeoscuro {color: darkgreen; font-family: sans-serif; font-size: 9pt; font-weight: bold;}
.azul {color: #0076BC; font-family: sans-serif; font-size: 9pt; font-weight: bold;}
.azul2 {color: #0076BC; font-family: sans-serif; font-size: 9pt;}
.rojo {color: #DA242E; font-family: sans-serif; font-size: 9pt; font-weight: bold;}
.tp {border-width:1; border-style:solid; border-color:black;font-family: sans-serif;font-size: 8pt; padding:3; background-color: #FFFFCC;}			
.francesa {font-family: sans-serif; font-size: 9pt; padding: 2px; margin-left: 50px; text-indent: -45px; color: #000000; text-align: justify;}
.indice {font-family: sans-serif; font-size: 11pt; padding-top: 2px; display:block;}
/* .indice:visited {color:#404040}
.indice:hover {color:#008000;} */
.indice2 {font-family: sans-serif; font-size: 10pt; padding-top: 1px; display:block; margin-left:18px;}
/*
.indice2:visited {color:#404040}
.indice2:hover {color:#008000;}
*/
